Plan y saldo de la key
GET
https://pricto.dev/v1/accountPlan and credit balance of the calling key
| Créditos | MCP |
|---|---|
| 0 | — |
Parámetros#
Sin parámetros.
Respuesta#
200 Account.
| Campo | Tipo | Descripción |
|---|---|---|
data requerido | Account | |
data.id requerido | string | |
data.name | string | |
data.plan requerido | string | |
data.environment | string | Valores / values: live, test. |
data.credits requerido | object | |
data.credits.balance requerido | number | |
data.credits.included_monthly | number | null | |
data.credits.resets_at | string (date-time) | null | |
data.limits | object | |
data.limits.requests_per_second | integer | null | |
data.limits.requests_per_minute | integer | null | |
data.limits.requests_per_day | integer | null | |
data.limits.history_days | integer | null | |
meta requerido | Meta |
meta trae el costo, la fuente para citar, el idioma, la moneda y los avisos (ver Convenciones).
Errores#
Plan and credit balance of the calling key
GET
https://pricto.dev/v1/accountPlan and credit balance of the calling key
| Credits | MCP |
|---|---|
| 0 | — |
Parameters#
No parameters.
Response#
200 Account.
| Field | Type | Description |
|---|---|---|
data required | Account | |
data.id required | string | |
data.name | string | |
data.plan required | string | |
data.environment | string | Valores / values: live, test. |
data.credits required | object | |
data.credits.balance required | number | |
data.credits.included_monthly | number | null | |
data.credits.resets_at | string (date-time) | null | |
data.limits | object | |
data.limits.requests_per_second | integer | null | |
data.limits.requests_per_minute | integer | null | |
data.limits.requests_per_day | integer | null | |
data.limits.history_days | integer | null | |
meta required | Meta |
meta carries the cost, the source line to quote, the language, the currency and notices (see Conventions).